[@bigcommerce/checkout-sdk](../README.md) / Option

# Interface: Option

## Table of contents

### Properties

- [itemQuantities](Option.md#itemquantities)
- [pickupMethod](Option.md#pickupmethod)

## Properties

### itemQuantities

• **itemQuantities**: [`Item`](Item.md)

___

### pickupMethod

• **pickupMethod**: [`PickupMethod`](PickupMethod.md)
